/* 
  Localizable.strings
  PDFInstaller_internation

  Created by yq on 2024/11/20.
  
*/
/* \"Datenschutzerklärung\" */
"\"Datenschutzerklärung\"" = "\"Privacy Policy\"";


"\"Nutzungsvereinbarung\"" = "\"User Agreement\"";

/* Benutzerdefinierte Installation */
"Benutzerdefinierte Installation" = "Benutzerdefinierte Installation";

/* Einfaches Lesen· kostenlose Bearbeitung· schnelle Konvertierung */
"Einfaches Lesen· kostenlose Bearbeitung· schnelle Konvertierung" = "Easy reading· Free editing· Fast conversion";

/* Ich habe gelesen und zugestimmt  */
"Ich habe gelesen und zugestimmt " = "I have read and agreed with ";

/* Legen Sie PDF Agile als Standard-PDF-Reader fest und verhindern Sie Manipulationen */
"Legen Sie PDF Agile als Standard-PDF-Reader fest und verhindern Sie Manipulationen" = "Legen Sie PDF Agile als Standard-PDF-Reader fest und verhindern Sie Manipulationen";

/* und */
"und" = "and";

/* Zugehöriges OFD-Dokumentformat */
"Zugehöriges OFD-Dokumentformat" = "Zugehöriges OFD-Dokumentformat";

/* No comment provided by engineer. */
"。   " = "。   ";

/* No comment provided by engineer. */
"《用户协议》" = "《用户协议》";

/* No comment provided by engineer. */
"《隐私说明》" = "《隐私说明》";

/* No comment provided by engineer. */
"下载失败，请检查网络环境后" = "下载失败，请检查网络环境后";

/* No comment provided by engineer. */
"依据相关政策要求，为了更好地体验极光PDF服务，请" = "依据相关政策要求，为了更好地体验极光PDF服务，请";

/* No comment provided by engineer. */
"反馈" = "反馈";

/* No comment provided by engineer. */
"和" = "和";

/* No comment provided by engineer. */
"好的" = "好的";

/* No comment provided by engineer. */
"安装失败，请点此" = "安装失败，请点此";

/* No comment provided by engineer. */
"开始使用" = "开始使用";

/* No comment provided by engineer. */
"提示" = "提示";

/* No comment provided by engineer. */
"极光PDF正在运行，\n请先关闭应用后再安装软件" = "极光PDF正在运行，\n请先关闭应用后再安装软件";

/* No comment provided by engineer. */
"重新安装" = "重新安装";

/* No comment provided by engineer. */
"阅读并同意极光PDF" = "阅读并同意极光PDF";

"Nicht einverstanden" = "Disagree";

"Installieren" = "Install";

"极光PDF安装程序" = "PDF Agile installer";
